TIMEPACKET(1)

NAME
timepacket - Runs timepacket profiler

DESCRIPTION
--version-string=v1045 is not a valid option

timepacket

Times the supplied packet

-if packet in hexascii (requires one space at end of packet)

    [-l number of loops to time (default 1)]

--version is not a valid option

timepacket

Times the supplied packet

-if packet in hexascii (requires one space at end of packet)

    [-l number of loops to time (default 1)]

SEE ALSO
The full documentation for timepacket is maintained as a Texinfo manual. If the info and timepacket programs are properly installed at your site, the command

    info timepacket

should give you access to the complete manual.